.nolab { display:none }
.qbox { width:140px }
.labtitle { display:block !important }

.hidden, #sitenav { display: none; }
#sitewrapper { position: relative; min-height: 100%; }
.centring { position: relative; width: 96em; height: 100%; margin: 0 auto; text-align: left; }
.floatclearing { position: relative; width: 100%; height: 0.1em; margin: 0; clear: both; }
img { border: none; }

#a_top { position: absolute; top: -4em; left: 0; width: 1px; height: 1px; display: block; }
#header { position: relative; background: url(http://www.polytechnischesjournal.de/fileadmin/images/dingler/headerbg.gif) repeat-x 0 0; height: 20.5em; z-index: 4; margin: 0.1em 0 0 0; margin-top:-1px !important }
#header ul { list-style-type: none; }

#header h1 { position: absolute; top: 2.7em; left: 0; width: 24em; height: 6em; font-size: 1em; display: block; }
#h_link { position: relative; width: 43em; height: 8em; background: #cfd url(http://dingler.culture.hu-berlin.de/static/images/dinglerlogo.gif) no-repeat left top; text-indent: -900em; overflow: hidden; display: block; }

#navstart, #navend {
background-image: url(http://www.polytechnischesjournal.de/fileadmin/images/dingler/navends.gif);
background-repeat: no-repeat;
height: 5em;
position: absolute;
top: 0px;
width: 0,1em;
}

#nav a {
background-image: url(http://www.polytechnischesjournal.de/fileadmin/images/dingler/nav.gif);
background-repeat: no-repeat;
display: block;
height: 5em;
overflow: hidden;
position: relative;
text-indent: -900em;
width: 12em;
}

p#partners { position: absolute; top: 4em; right: 3em; width: 27.2em; height: 5em; display: block; overflow: hidden; text-indent: -900em; }
p#partners #partner_dfg { position: absolute; top: 0; width: 12.4em; height: 5em; display: block; overflow: hidden; text-indent: -900em; }
p#partners #partner_slub,
p#partners #partner_huberlin { position: absolute; top: 0; width: 5em; height: 5em; display: block; overflow: hidden; text-indent: -900em; }
p#partners #partner_dfg { right: 14.8em; top: 0.3em; background: url(http://dingler.culture.hu-berlin.de/static/images/partner_dfg.gif) no-repeat 0 0; }
p#partners #partner_slub { right: 7.4em; background: url(http://dingler.culture.hu-berlin.de/static/images/partner_slub.gif) no-repeat 0 0; }
p#partners #partner_huberlin { right: 0; background: url(http://dingler.culture.hu-berlin.de/static/images/partner_huberlin.gif) no-repeat 0 0; }

/* Allgemeine Def. für die Navigation */
#nav { position: absolute; left:3em; bottom:2.4em; height: 5em; display: block; }
#nav, #nav ul { padding: 0; margin: 0; list-style: none; }
#nav a { display: block; width: 12em; }
#nav li { float: left; width: 12em; }
#nav a { position: relative; width: 12em; height: 5em; display: block; background-image: url(http://www.polytechnischesjournal.de/fileadmin/images/dingler/nav.gif); background-repeat: no-repeat; text-indent: -900em; overflow: hidden; }
#nav a.en { background-image: url(http://www.polytechnischesjournal.de/fileadmin/images/dingler/nav_en.gif); }

/* Def. fÃ¼r Startseite-Button */
#b_start a { background-position: 0 0; }
#b_start.act a, #b_start.act a:hover { background-position: 0 -5em; }
#b_start a:hover { background-position: 0 -10em; }

/* Def. fÃ¼r Journal-Button */
#b_journal a { background-position: -12em 0; }
#b_journal.act a, #b_journal.act a:hover { background-position: -12em -5em; }
#b_journal a:hover { background-position: -12em -10em; }

/* Def. fÃ¼r Projekt-Button */
#b_projekt a { background-position: -24em 0; }
#b_projekt.act a, #b_projekt.act a:hover { background-position: -24em -5em; }
#b_projekt a:hover { background-position: -24em -10em; }

/* Def. fÃ¼r Kontakt-Button */
#b_kontakt a { background-position: -36em 0; }
#b_kontakt.act a, #b_kontakt.act a:hover { background-position: -36em -5em; }
#b_kontakt a:hover { background-position: -36em -10em; }

/* 3D-Effekt der Navigation vorn und hinten */
#navstart, #navend { position: absolute; top: 0; width: 0.1em; height: 5em; background-image: url(http://www.polytechnischesjournal.de/fileadmin/images/dingler/navends.gif); background-repeat: no-repeat; }
#navstart { left: -0.1em; background-position: 0 0; }
#navend { right: -0.1em; background-position: -0.1em 0; }

/* Allgemeine Defs. der Dropdowns */
#nav li .subnav { position: absolute; left: -999em; top: 3.2em; width: 11.6em; padding: 2em 0.2em 1em 0.2em;}
#nav li:hover .subnav, #nav li.sfhover .subnav { left: auto; }
.subnavbg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; filter:alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85; display: block; }

/* Definition der untersch. HintergrÃ¼nde der Dropdowns */
#b_journal .subnavbg, #b_journal_act .subnavbg { background: #900 url(http://www.polytechnischesjournal.de/fileadmin/images/dingler/subnavbg_journal.gif) no-repeat center top; }
#b_projekt .subnavbg, #b_projekt_act .subnavbg { background: #063 url(http://www.polytechnischesjournal.de/fileadmin/images/dingler/subnavbg_projekt.gif) no-repeat center top; }
#b_kontakt .subnavbg, #b_kontakt_act .subnavbg { background: #541 url(http://www.polytechnischesjournal.de/fileadmin/images/dingler/subnavbg_kontakt.gif) no-repeat center top; }

/* Buttondef. der Dropdowns */
#nav ul li .subnav ul li a { position: relative; width: 11.6em; height: auto; float: none; border-width: 1px 0; border-style: solid; border-color: #fff; color: #fff; text-indent: 0; background-image: none; margin: 0 0 -1px 0; text-decoration: none; padding: 0.4em 0; text-align: center; font-weight: bold; }
#nav ul li#b_journal .subnav ul li a:hover { background: #c66; }
#nav ul li#b_projekt .subnav ul li a:hover { background: #7a8; }
#nav ul li#b_kontakt .subnav ul li a:hover { background: #987; }

